Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.json
[Java] Interface JSONElement

    public interface JSONElement
    extends groovy.lang.Writable

Base interface for all valid JSON Elements

Authors:
  Siegfried Puchbauer

Since:
  1.1

Method Summary

Methods inherited from interface groovy.lang.Writable
groovy.lang.Writable#writeTo(java.io.Writer)

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Groovy Documentation